body{
	color:#000 ;
	background: #f8f9fa none repeat scroll 0 0
}
.hidden-sm, .hidden-xs{
	display: inline !important; 
}

.responsive-navbar-menu li a i{font-size: 18px; margin-top: 3px;}
.top-nav ul.responsive-navbar-menu > li{margin-left: 0 !important}
.top-nav ul.responsive-navbar-menu li a{padding: 5px 10px}
.form-group{
	margin-bottom: 5px !important;
	margin-top:15px; 
}
body,h1,h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 , .swal2-modal,
.swal2-modal .swal2-content,.swal2-modal .swal2-styled , .introjs-button, .introjs-tooltip{
	font-family: IRANSANS !important;
}

.table.product-attr td{
	width: 60px !important;
}
.modal-lg{
	width: 800px;
}

.label{
	padding: 3px 10px !important;
}
#sidebar{
background: #009999	
}

#sidebar ul > li > a .arrow{border-right-color: #fff}
ul.sidebar-menu li.active a, ul.sidebar-menu li a:hover, ul.sidebar-menu li a:focus,
ul.sidebar-menu li ul.sub li{
background: #008080	
}

ul.sidebar-menu li a, ul.sidebar-menu li ul.sub li a{
	color: #fff;
}
ul.sidebar-menu li{
	margin-left: 0;
	margin-right: 0;
}
ul.sidebar-menu li a, ul.sidebar-menu li ul.sub li a{
	padding-right: 15px;
}


.state-overview .value h1, .state-overview .value p{
	color: #000; 
}

.stepy-titles li.current-step div,.btn-success,
.btn-success:hover, .btn-success:focus, .btn-success:active, 
.btn-success.active, .open .dropdown-toggle.btn-success{
	background-color: #cc0066;
	border-color : #cc0066
}

.btn-default {
    background-color: #fafafa;
    border-color: #bec3c7;
    color: #000;
}

.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default{
	background-color: #f6f6f6;
	color: #000;
}

.bg-white{background-color: #fff;}
th,td{text-align: center;}
.form-control{color:#333}
.top-nav li.dropdown .dropdown-menu{left:auto !important}
.mt15{margin-top: 15px !important}
.del_icon{
    position: absolute;
    float: left;
    top: 5px;
    left: 24px;
}

.dropdown-menu{right: auto !important; }
.ajax-pre-loader{
	top: none;
	position: absolute;
	z-index: 1100;
}
.ajax-pre-loader-modal-64{
	width: 100%;
	height: 130px;
	display: block;
	background: url("../img/preloader.gif") no-repeat center center;
}

.ajax-pre-loader-spinner{
	position: absolute;
	width: 100%;
	height: 100%;
	text-align: center;
	margin: 20px auto;
	z-index: 2;
	color: #000;
}

.ajax-pre-loader-modal{
	position: absolute;
	background: #d0f0f0;
	opacity: 0.6;
	width: 100%;
	height: 100%;
	z-index: 1;
}
.btn-group, .btn-group-vertical{display: block !important;}
.multiselect-container > li > a{padding: 0 12px;}
.multiselect {
	min-width: 100%;
	background-color: #fafafa !important;
	color: #222 !important;
}
img.gallery-item{
	/*width: 100%;*/
	/*height: 200px;*/
	border: 1px solid #aaa;
	margin-bottom: 10px;
	display: table-column-group;
}
.gallery-delete{
	position: absolute;
	bottom: 15px;
	right: 20px
}
.form-control{
	padding: 0 12px;
}
.ticket-item{
	margin-top:7px;
	padding: 10px;
	border: 1px solid #bbb;
}

#main-content{
	margin-left: 0 !important;
}

.adtocart.active{}

.intro-btn{
	margin-left:15px; 
}
.introjs-fixParent.modal{
  position: relative !important;  
}

.modal .introjs-helperLayer,.modal .introjs-tooltipReferenceLayer,.modal .introjs-overlay{
	left: auto !important;
}

#tinymce{
	direction: rtl;
	font-family: IRANSANS !important;
}

body#tinymce {
    direction: rtl;
    text-align: right;
   font-family: IRANSANS !important;
}
.introjs-nextbutton{float: right;}
.introjs-skipbutton{float: left;}

.fv-form-bootstrap .tooltip-inner {
    text-align: justify !important;
}
